Where is Roonbridge in 6.4

At v6.1 , Roonbridge was an option (121) of Dietpi-software, but at v6.4 that option is no longer available.

Is there a way to install Roonbridge on 6.4 ?
Thanks

I think I figured this out since my post. I’m running on a RPi B+ armv61 with a HiFiBerry Digi and I don’t think Roonbridge is supported there.
Sorry.

Hi,

Correct, RoonBridge is only supported on ARMv7/ARMv8/x86_64. We lack any available ARMv6 binary which can only be provided by Roon.